<script lang="ts">
import RouterOutlet from './Router/RouterOutlet.svelte';
import RouterLink from './Router/RouterLink.svelte';

let helloName: string = 'world is your name';
</script>

<h1>Hello {helloName}!</h1>
<RouterLink to="/">Home</RouterLink>
<RouterLink to="/about">About</RouterLink>

<RouterOutlet />